html {overflow: -moz-scrollbars-vertical;}
body { background: black; color: white; /*padding-bottom: 45px; padding-top: 15px;*/ padding: 45px 25px 15px 25px;}
.container {min-height: 850px;}
br.clear-both {clear: both;}


#main-name h1 {	font-family: Helvetica;	font-size: 60px; line-height: 130%; }

#main-nav ul { float: left; margin-bottom: 0; margin-top: 28px; }
#main-nav ul li { margin-right: 10px; }

.nav-pills a { color: white; }
.nav-pills > .active > a, .nav-pills > .active > a:hover { background-color: white; color: black; }
.nav-pills > .current-menu-item > a, .nav-pills > .current-menu-item > a:hover { background-color: white; color: black; }


.nav > li > a:hover { background-color: white; text-decoration: none; color: black; }




#main-image img { max-width: 100%; }
#main-image {  overflow: hidden; }
#index #main-image {
	border-radius: 13px 13px 13px 13px;
	
	-moz-box-shadow: 0 0 9px #FFFFFF;
	-webkit-box-shadow: 0 0 9px #FFFFFF;
    box-shadow: 0 0 9px #FFFFFF;

    overflow: hidden;
}


#page-home #main-image {
	border-radius: 13px 13px 13px 13px;
	
	-moz-box-shadow: 0 0 9px #FFFFFF;
	-webkit-box-shadow: 0 0 9px #FFFFFF;
    box-shadow: 0 0 9px #FFFFFF;

    height: 370px;
    overflow: hidden;
}




#main-image-row { margin-bottom: 20px; }
#small-images-row { display: none; margin-bottom: 20px; }
#information-row {}

#information-row ul {margin: 0; list-style-type: none;}


/*	performances feed  */
#performances-feed ul { list-style-type:none; margin: 0;}
.performance-entry strong, .performance-entry em, .performance-entry a {}
.performance-entry strong {display:block; margin-top: 5px;}
.performance-entry em {background: white; color: black; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-style: normal; padding: 3px 10px 2px; }
.performance-entry a { display: none; }
.performance-entry { border-top: 1px solid grey; padding: 10px 0; }
/* /end performances feed */


/*	news feed  */
#news-feed ul { list-style-type:none; margin: 0;}
#news-feed li {clear: both;}
.news-entry strong, .news-entry em { display: block; }
.news-entry em {margin: 2px 0;}
.news-entry p {margin: 0;}
.news-entry a {font-weight: bold; color: white; text-decoration: underline;}
.news-entry a:hover {text-decoration: none;}
.news-entry a.more-link {float: right; clear: both;}
.news-entry { border-top: 1px solid grey; padding: 10px 0; }
/* /end news feed */


/*	news feed  */
#media ul { display:none; list-style-type:none; margin: 0;}
#media ul li { float: left; }
/* /end news feed */


.small-img {
	background: grey;
	height: 180px;
	width: 100%;
}


.media-icon#youtube {display:none;}


.fb_iframe_widget {background: white; }
#facebook-like {background: white; margin-bottom: 10px;}





/* gigs page */
#page-gigs ul.performances {
	margin: 0;
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 15px;
}

#page-gigs ul.performances strong {
	display: block;
}


#page-gigs ul.performances li {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding: 10px 0;

/*
	border-radius: 3px;
	background: white; color: black;
	margin-bottom: 5px;
*/

}

#page-gigs ul.performances li:first-child {
	border-bottom: none;
}




/* next performance widget	*/

#next-performance {
	margin-bottom: 15px;

	display: none !important;

}

#next-performance ul {
	background: white;
	color: black;
	border-radius: 4px;
	padding: 4px 10px;
}

#next-performance ul li {
	display: block;
	float: left;
	margin-left: 5px;
}

#next-performance ul li.header {
	margin-left: 0px;
	margin-right: 10px;
	text-decoration: underline;
}



#next-performance ul {
	margin: 0;
}



#main-footer {text-align: right; margin-top: 15px; margin-bottom: 10px;}






#horizontal-widgets .news-entry {width: 31%; margin: 0 2% 0 0; float: left; }
#horizontal-widgets ul {list-style-type: none; margin: 0; border-bottom: 1px solid grey;}
#horizontal-widgets ul li:last-child {}
.face {margin-left:15px!important;text-align:center;}
.span12.faces {
margin: 30px 0px;
border-top: 1px solid grey;
padding-top: 30px;}
.face h3 {font-size:16px;}
.news-entry.faces {
float: right!important;
border-top: 0px;
}
.single-video {
margin-left:0px;text-align:center;margin: 20px 0px;float:left;
}
.single-video h4 {
width: 65%;
display: inline-block;
margin-top: 10px;
}
.lightbox.fancybox-youtube {float:left;height: 266px;}